# AAMVARegistrantAndVehicleDataFieldNames class

Constants for the field type names of AAMVA.RegistrantAndVehicleData.

## Constructors

AAMVARegistrantAndVehicleDataFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

Address → const String
BaseJurisdictionRegisteredWeight → const String
CarrierNameRegistrant → const String
City → const String
GrossVehicleWeight → const String
Jurisdiction → const String
ModelYear → const String
NumberOfSeats → const String
RegistrationDecalNumber → const String
RegistrationEnforcementDate → const String
RegistrationExpirationDate → const String
RegistrationIssueDate → const String
RegistrationPlateNumber → const String
RegistrationYear → const String
TypeOfVehicle → const String
UnitNumber → const String
VehicleIdentificationNumber → const String
VehicleMake → const String
ZipCode → const String